0 Replies Latest reply on Oct 16, 2007 6:03 PM by Narendra Bandaru

    Upgrade from JBOSS 4.0.1 TO JBOSS 4.0.4GA - problem

    Narendra Bandaru Newbie

      Hi ,
      Am trying to upgrade the server from JBOSS 4.0.1 TO JBOSS 4.0.4.

      I installed the new server and deployed the war file. But when i try to run the server am getting the below error and the deployment is not done properly.

      java.io.IOException: org.xml.sax.SAXParseException: The value of attribute "value" associated with an element type "enumeration" must not contain the '<' character.

      :11392: The value of attribute "value" associated with an element type "enumeration" must not contain the '<' character.

      I used earlier JWSDP1.6 Version to create the WSDL and stubs.

      Please throw some light in this.

      Thanks,
      Naren